Subject: [bug#67642] [PATCH 0/5] Add some Python build-related packages.

From: obonnefon <[email-masked]>
Date: Wed, 28 Feb 2024 09:14:07 +0100

The cook I write for dolfinx07, based on this patch, is available in the 
guix directory of https://forgemia.inra.fr/olivier.bonnefon/mse .